=== debian/control ===
Source: libdevel-leak-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-leak-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-leak-perl.git
Homepage: https://metacpan.org/release/Devel-Leak
Testsuite: autopkgtest-pkg-perl

Package: libdevel-leak-perl
Architecture: any
Depends: ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: utility for looking for perl objects that are not reclaimed
 Devel::Leak has two functions: NoteSV and CheckSV.
 .
 NoteSV walks the perl internal table of allocated SVs (scalar values) - (which
 actually  contains arrays and hashes too), and records their addresses in a
 table. It returns a count of these "things", and stores a pointer to the
 table (which is obtained from the heap using malloc()) in its argument.
 .
 CheckSV is passed argument which holds a pointer to a table created by
 NoteSV. It re-walks the perl-internals and calls sv_dump() for any "things"
 which did not exist when NoteSV was called. It returns a count of the number
 of "things" now allocated.
