=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Leak   .*/Devel-Leak-v?@ANY_VERSION@@ARCHIVE_EXT@$
